@media only screen and (max-width:1660px){

}
@media only screen and (max-width:1460px){

    img{max-width: 100%;}
    header .brand{max-width: 100px;}    
    header nav{padding-top: 5px;}
    .product-catalog{padding-top: 120px;}
    .form-section.stick{top:225px;}
    .form-section .col label{padding-bottom: 10px;}
    select, .search-container{line-height: 1.1em;}
    .search-container button{line-height: 41px;}
    .form-section .col .checkout-btn{padding: 7px 10px;margin-top: 30px;font-size: 1em;}
    .body_pad{padding-top: 122px;}




}
@media only screen and (max-width:1366px)
{
    .column-section .row .col:nth-of-type(3n+3){margin-right:0 !important;}
    .column-section .row .col{width: 32%;margin-right: 14px !important;}
    .wrapper{padding: 0 20px;}
    .form-section .col{margin-right: 12px;}


    /* check out page */
    .banner {min-height: 300px;}
    .banner h1 {font-size: 2.5em;}



}
@media only screen and (max-width:1279px) /* container size */
{
    /* check out page */
    .checkout_page {margin-top: 60px;margin-bottom: 80px;}
    .checkout_page .title li {font-size: 16px;padding: 10px 0px;}
    .checkout_page .title li i {font-size: 18px;line-height: 18px;}
    .checkout_page .shopping_cart_review .procuct_quantity {padding: 30px 20px;}
    .checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .img_col {width: 38%;height: 100px;}
    .checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .text {width:60%;padding-left: 10px;}
    .checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .text h3 {font-size: 20px;margin-top: 10px;margin-bottom: 10px;}
    .checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .text h4 {font-size: 14px;}
    .checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .text label {font-size: 14px;}
    .checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .pluse_sub a {height: 35px;width: 25px;font-size: 25px;line-height: 34px;}
    .checkout_page .shopping_cart_review .procuct_quantity .procuct_title li:first-child{width: 39%;}
    .checkout_page .shopping_cart_review .procuct_quantity .procuct_title li:nth-child(2){width: 15%;}
    .checkout_page .shopping_cart_review .procuct_quantity .procuct_title li:nth-child(3),.checkout_page .shopping_cart_review .procuct_quantity .procuct_title li:nth-child(4){width: 15%;}
    .checkout_page .shopping_cart_review .procuct_quantity .procuct_title li:last-child{width: 10%;}
    .checkout_page .shopping_cart_review .procuct_quantity .total {padding-right: 35px;margin: 20px 0px;}
    .checkout_page .shopping_cart_review .procuct_quantity .back_prev {padding-right: 35px;margin-top: 30px;}

    /* product_detail */
    .banner .bg{background-position: bottom right;}
    .product_detail {margin-top: 40px;}
    .product_detail .detail .left_col .img_col {min-height: 250px;}
    .product_detail .detail .left_col {width: 40%;}
    .product_detail .detail .right_col {width: 57%;padding-right: 10px;padding-top: 15px;}




}
@media only screen and (max-width:1200px) /* container size */
{
    .wrapper{max-width: 1050px;}
}

@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
    .column-section.active .row .col .bottom-part p span{color: lightgray;padding: 0 10px;}
}



@media screen and (max-width: 600px) {
    .topnav .search-container {
        float: none;
    }
    .topnav a, .topnav input[type=text], .topnav .search-container button {
        float: none;
        display: block;
        text-align: left;
        width: 100%;
        margin: 0;
        padding: 14px;
    }
}



@media only screen (max-width:1024px)
{
    .column-section.active .row .col .bottom-part p{margin-right: 5%;}
    .column-section.active .row .col .bottom-part p span{padding: 0 5%;}
}

@media only screen and (min-width: 769px) and (max-width: 959px)
{
    footer .footer-top a, footer .footer-top img{margin-right: 5%;}
    .form-section .col .checkout-btn{font-size: 1em;padding:10px 5px;}

}
@media only screen and (max-width: 959px){
    /*registration*/
    .registration .banner p{padding: 0px 10px;}
    .wrapper_new{padding: 0px 20px;}
    header.new.hem_menu{top: 25px;}
    header.new .logo{display: block;margin: 10px 0px;max-width: 80px;}
    header.new nav ul li{width: 100%;margin-right: 0;}



}
@media only screen and (min-width: 768px) and (max-width: 959px)
{

    /* check out page */
    .checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .img_col {width: 30%;height: 75px;}
    .checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .text {width: 68%;padding-left: 5px;}
    .checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .text label strong {margin-left: 0;display: block}
    .checkout_page .shopping_cart_review .procuct_quantity .procuct_details li select{width: 85px;}
    .checkout_page .shopping_cart_review .procuct_quantity .procuct_title li:first-child {width: 37%;}

    /* product_detail */
    .product_detail .detail .left_col {width: 40%;}
    .product_detail .detail .left_col .img_col {min-height: 170px;}
    .product_detail .detail .right_col {width: 57%;padding-right: 0;padding-top: 15px;}
    .product_detail .detail .price {margin: 20px 0px;}
    .product_detail .detail .price span {height: 40px;line-height: 38px;padding: 0px 14px;font-size: 20px;}
    .product_detail .detail .price .pluse_sub a {height: 40px;width: 28px;font-size: 20px;line-height: 40px;}
    .product_detail .detail .price .pluse_sub {margin: 0px 10px;}
    .product_detail .detail .price .add_cart {height: 40px;line-height: 38px;font-size: 20px;padding-left: 50px;padding-right: 22px;background-position: left 17px center;}


    /* term_and_condition */
    .checkout_page .shopping_cart_review .term_and_condition p {padding-right: 60px;}
    .checkout_page .title li i:after {top: 0px;}

    /* checkout_shipping */
    .checkout_page .shopping_cart_review .checkout_shipping select{width: 500px;}
    /* order oage */
    .oder_confirmation {margin: 20px 0px;padding-bottom: 70px;}







}

@media only screen and (max-width:768px)
{
    .form-section .frm-wrapper{height: 100vh;}
    .column-section .row .col{width: 48%;margin-right: 14px !important;}
    .column-section .row .col:nth-of-type(2n+2){margin-right:0 !important;}
    .hem_menu{position: absolute; right: 16px; top: 25px; width: 50px; height: 25px; z-index: 99999;}
    .hem_menu span{width: 100%; top: 50%; margin-top: -1px; height: 2px; background: #0c185b; position: absolute; border-radius: 23px;}
    .hem_menu span:after{position: absolute; content: ''; top: 12px; width: 100%; height: 100%; background: #0c185b; border-radius: 23px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; transition: 0.4s ease all;}
    .hem_menu span:before{position: absolute; content: ''; top: -12px; width: 100%; height: 100%; background: #0c185b; border-radius: 23px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; transition: 0.4s ease all;}
    .hem_menu.active span:after{top: 0; -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg);}
    .hem_menu.active span:before{top: 0; -o-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); transform: rotate(-45deg);}
    .hem_menu.active span{background-color:#ffffff}
    header nav.active{opacity: 1; visibility: visible; transform: translateX(0px);}
    header nav ul li a{font-size: 18px; margin-bottom: 15px;}
    header nav ul li{display: block; width: 250px; margin-left: auto; margin-right: auto; text-align: center;}
    header nav{position: fixed; width: 100%; top: 0; right: 0; height: 100%; overflow: auto; background-color:#ffffff; background-position: center; background-size: cover; display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex; justify-content: center; align-items:center; opacity: 0; visibility: hidden; z-index: 9999; transform: translateX(-200px); transition: 0.4s ease all;}
    footer .footer-top a, footer .footer-top img{margin-right: 5%;}
    .product-catalog .product{padding-bottom: 100px;background-image: url('../images/site/banner-img-small.jpg');}
    .form-section{display: none;}
    .column-section .pop{display: block;}
    .grid-view{padding-bottom: 40px;}
    .form-section .col{width: 100% !important;display: block;}
    .form-section .close{display: block;}
    .animate{animation: animatezoom 0.6s;}
    @keyframes animatezoom{from{transform: translateX(-200px)}to{transform: translateX(0px)}}
    .form-section .col label{padding-top: 20px;}
    footer .footer-top img{ position: absolute;top: -60px;left: 50%;margin-left: -34px;}
    footer .footer-top a{font-size: 0.85em;}
    footer .wrapper{position: relative;padding-top: 15px;}
    .product-catalog .product h1{font-size: 1.5em;}
    .product-catalog .product img{max-width: 35px;padding-right: 10px;}
    .column-section .pop .fil-icon{padding-left: 10px;}
    header .top-header .user-name{color: #ffffff;}
    .product-catalog .product h1{font-size: 2.7em;}
    .column-section.active .row .col .bottom-part p{display: block;}

    .column-section .row .col .bottom-part .btn-select p{display: inline-block;}
    .column-section .row .col:nth-of-type(3n+3){margin-right: 15px !important;}



    .column-section.active .row .col .bottom-part p{font-size: 0.9em;padding-bottom: 0;}
    .column-section.active .row .col .bottom-part .btn-select{margin-top: 10px;}
    img{max-width: 100%;}
    header .brand{max-width: 70px;padding-bottom: 5px;}
    .hem_menu{top: 15px; width: 34px;height: 23px;}
    .product-catalog{padding-top: 95px;}
    .product-catalog .product img{max-width: 28px;}
    .product-catalog .product{padding-bottom: 90px;}
    .grid-view a p{font-size: 1em;padding-left: 0;}
    .column-section .row .col .bottom-part h2{padding-top: 5px;}
    header .top-header .user-name,header .top-header .btn-login{font-size: 0.8em;padding: 5px;}
    header nav ul li a{padding: 5px 0;font-size: 5px;}
    .column-section.active .row .col .bottom-part{padding-left: 20px;width: 60%;}
    .column-section.active .row .col .top-part{width: 40%;}
    .column-section.active .row .col .bottom-part h6{width: 100%;max-width:100%}
    .column-section.active .row .col .bottom-part .btn-select{position: relative;right: 0;top: 0;}
    .column-section .row .col .bottom-part .btn-select p{ padding: 0;line-height: 30px;}








}

@media only screen and (max-width:767px){
    .product-catalog .product h1{font-size: 1.3em;}
    .product-catalog .product img{max-width: 28px;}
    .product-catalog .product{padding-bottom: 90px;}
    .grid-view a p{font-size: 1em;padding-left: 0;}
    .column-section .row .col .bottom-part h2{padding-top: 5px;}
    header .top-header .user-name,header .top-header .btn-login{font-size: 0.8em;padding: 5px;}
    header nav ul li a{padding: 5px 0;font-size: 16px;}
    .column-section.active .row .col .top-part{width: 100%;float: none;margin-bottom: 20px;}
    .column-section.active .row .col .bottom-part{width: 100%;padding-left: 0;}
    header .top-header .user-name img{max-width: 21px;}

    /* check out page */
    .body_pad{padding-top: 84px;}
    .banner {min-height: 220px;}
    .banner h1 {font-size: 1.8em;}
    .banner .bg {background-position: bottom right;}
    .checkout_page {margin-top: 30px;margin-bottom: 80px;}
    .checkout_page .shopping_cart_review h2 {font-size: 16px;padding: 12px 10px 12px 10px;}
    .checkout_page .shopping_cart_review .procuct_quantity .inner {overflow-x: auto;width: 100%;}
    .checkout_page .shopping_cart_review .procuct_quantity ul {width: 900px;}
    .checkout_page .wrapper{padding: 0px;}
    .checkout_page .shopping_cart_review .procuct_quantity .procuct_details {padding: 10px;}
    .checkout_page .shopping_cart_review .procuct_quantity .total {padding-right: 25px;margin: 10px 0px;width: 900px;}
    .checkout_page .shopping_cart_review .procuct_quantity .total label i {font-size: 28px;line-height: 36px;min-width: 100px;margin-left: 18px;}
    .checkout_page .shopping_cart_review .procuct_quantity .back_prev a {font-size: 16px;}
    .checkout_page .shopping_cart_review .procuct_quantity .back_prev .back {line-height: 34px;padding-left: 0;}
    .checkout_page .shopping_cart_review .procuct_quantity .back_prev .next {height: 35px;line-height: 36px;padding-left: 16px;padding-right: 30px;background-position: right 12px center;margin-left: 10px;background-size: 9px;}
    .checkout_page .shopping_cart_review .procuct_quantity .back_prev {padding-right: 0;margin-top: 15px;text-align: center;}
    .checkout_page .shopping_cart_review {margin-top: 0px;}
    .checkout_page .title li:after{display: none;}

    /* product_detail */
    .product_detail .top_col a {height: 40px;font-size: 18px;line-height: 39px;}
    .product_detail .top_col .back {padding-left: 35px;padding-right: 15px;background-position: left 10px center;background-size: 14px;}
    .product_detail .top_col .check {padding-left: 37px;padding-right: 16px;background-position: left 10px center;background-size: 20px;}
    .product_detail .detail {padding: 15px;margin-top: 15px;margin-bottom: 85px;padding-bottom: 30px;}
    .product_detail .detail .left_col {width: 100%;float: none;}
    .product_detail .detail .left_col .img_col {min-height: 150px;}
    .product_detail .detail .right_col {width: 100%;padding-right: 0;padding-top: 10px;float: none;}
    .product_detail .detail h3 {font-size: 22px;line-height: 35px;margin-bottom: 4px;}
    .product_detail .detail h4 {font-size: 14px;margin-bottom: 5px;}
    .product_detail .detail label {margin-bottom: 4px;}
    .product_detail .detail label {margin-bottom: 4px;font-size: 14px;}
    .product_detail .detail .price {margin: 10px 0px;}


    .product_detail .detail .price span {height: 40px;line-height: 38px;padding: 0px 14px;font-size: 20px;}
    .product_detail .detail .price .pluse_sub a {height: 40px;width: 28px;font-size: 20px;line-height: 40px;}
    .product_detail .detail .price .pluse_sub {margin: 0px 10px;}
    .product_detail .detail .price .add_cart {height: 40px;line-height: 38px;font-size: 20px;padding-left: 33px;padding-right: 12px;background-position: left 9px center;background-size: 19px;}
    .product_detail .detail h6 {font-size: 20px;margin-bottom: 5px;margin-top: 20px;}
    .product_detail .detail p {font-size: 16px;line-height: 22px;}
    .product_detail .detail .price .pluse_sub {margin-left: 0px;margin-right: 15px;}
    .product_detail .detail .price span{display: block;margin-bottom: 10px;}





    /* registration */
    .registration .banner h1{font-size: 26px;padding-bottom: 15px;padding-top: 50px;margin-bottom: 15px;}
    .registration .banner h1:after{width: 50px;height: 4px;}
    .registration .banner p{font-size: 12px;line-height: 18px;padding: 0px 30px;}
    .registration .banner{min-height: 260px;}
    .registration_wrap{margin-top: 20px;margin-bottom: 50px;}
    section .heading h3{font-size: 14px;margin-left: 6px;}
    section .heading i{max-width: 19px;}
    section .heading{padding-bottom: 8px;margin-bottom: 20px;}
    section .input_field .row .box,section .input_field .row .box.box_half,section .input_field .row .box.box_full{max-width: 100%;margin-right: 0;}
    section .input_field .row .box h4{font-size: 14px;}
    .registration .select-styled{font-size: 14px;height: 35px;line-height: 35px;}
    section .input_field .row .box{margin-bottom: 10px;}
    .registration .select-styled{margin-bottom: 0;}
    section .input_field .row .box h4{margin-top: 0;}
    section .input_field .row .box .in{margin-top: 5px;padding-bottom: 6px;padding-left: 10px;}
    .registration .select-styled{padding-left: 10px;}
    section{margin-bottom: 20px;}
    section .input_field .row .box ::-webkit-input-placeholder{color: #848080;font-size: 12px;}
    section .input_field .row .box :-moz-placeholder{color: #848080;font-size: 12px;}
    section .input_field .row .box ::-moz-placeholder{color: #848080;font-size: 12px;}
    section .input_field .row .box :-ms-input-placeholder{color: #848080;font-size: 12px;}
    section .input_field .row .box ::-ms-input-placeholder{color: #848080;font-size: 12px;}
    section .input_field .row .box :placeholder-shown{color: #848080;font-size: 12px;}
    section .text_co p{font-size: 12px;line-height: 20px;margin-bottom: 20px;}
    section .text_co ul li{font-size: 12px;line-height: 14px;position: relative;padding-left: 25px;}
    section .text_co ul li i{width: 15px;position: absolute;left: 0;top: 5px;}
    .registration .submit{ width: 200px;line-height: 40px;border-radius: 50px;font-size: 12px;margin-top: 20px;margin-bottom: 50px;}
    footer .footer-top img{position: absolute;top: -60px;left: 0;margin-left: 0;right: 0;margin: auto;}
    header.new.hem_menu{top: 20px;}
    #full_wrapper.registration{margin-top: 50px;}
    header.new .logo {display: block;margin: 5px 0px;max-width: 60px;}
    .grid-view a p{margin: 0px;}
    .registration_wrap h5{font-size: 16px;}
    .registration .banner h1{padding-top: 0;}
    .registration .landing_page.banner{min-height: 120px;}



    /* term_and_condition */
    .checkout_page .title li i:after {top: 0px;background-size: 15px;}
    .checkout_page .shopping_cart_review .term_and_condition p {margin-bottom: 15px;font-size: 14px;line-height: 22px;padding-right: 0;}
    .checkout_page .shopping_cart_review .term_and_condition label {margin-bottom: 12px;}

    /* checkout_shipping */
    .checkout_page .shopping_cart_review .checkout_shipping select{width:100%;padding-right: 30px;}
    .checkout_page .shopping_cart_review .checkout_shipping label {margin-bottom: 15px;}
    .checkout_page .shopping_cart_review .checkout_shipping h3 {margin-bottom: 20px;font-size: 16px;line-height: 22px;}
    .checkout_page {margin-top: 30px;margin-bottom: 0px;}

    /* order oage */
    .oder_confirmation {margin: 30px 0px;margin-bottom: 70px;}
    .oder_confirmation .wrapper h2 {font-size: 20px;padding: 7px 20px;}
    .oder_confirmation .wrapper{padding: 0px;padding-bottom: 40px;}
    .oder_confirmation .thank_order span {height: 46px;width: 45px;}
    .oder_confirmation .thank_order span img{max-width: 20px;}
    .oder_confirmation .thank_order {margin-top: 35px;padding: 0px 20px;}
    .oder_confirmation .thank_order label, .oder_confirmation .thank_order label a {font-size: 18px;}
    .oder_confirmation .orderid {margin: 20px 0px;}
    .oder_confirmation .orderid label {margin-bottom: 5px;padding-left: 18px;margin-left: 20px;}
    .oder_confirmation .orderid label span, .oder_confirmation .orderid label i {font-size: 16px;}
    .oder_confirmation .order_detail {padding: 30px 20px;}
    .oder_confirmation .order_detail .inner{overflow-x: auto;width: 100%;}
    .oder_confirmation ul {width: 450px;}
    .oder_confirmation .text {margin: 20px 0px;}
    .oder_confirmation p {margin-left: 20px;padding-left: 8px;font-size: 14px;margin-bottom: 9px;padding-right: 20px;line-height: 18px;}

    /*  payment page */
    .checkout_page .shopping_cart_review .payment_page h3 {font-size: 16px;}
    .checkout_page .shopping_cart_review .payment_page .col h4 {padding-left: 30px;font-size: 16px;line-height: 40px;background-position: left 10px center;}
    .checkout_page .shopping_cart_review .payment_page .col {margin-bottom: 14px;}
    .checkout_page .shopping_cart_review .payment_page .col form {width: 100%;margin: 20px 0px;display: none;padding: 0px 20px;}
    .checkout_page .shopping_cart_review .payment_page .col .con_in .in {height: 35px;}
    .checkout_page .shopping_cart_review .procuct_quantity {padding-bottom: 80px;}

    /* login page */
    .login_page .login_detail {width: 96%;top: 15%;}
    .login_page .login_detail label span {font-size: 15px;}
    .login_page .login_detail label span:after {left: 6px;top: 9px;width: 4px;height: 4px;}
    .login_page .login_detail label {margin-top: 15px;margin-bottom: 15px;}
    .login_page .login_detail .sub {padding: 9px 34px;font-size: 16px;}
    .login_page .register_and_login_page a{padding: 9px 34px;font-size: 16px;margin-top: 10px;}
    .login_page .register_and_login_page .ragister {margin-left: 5px;}







}

@media only screen and (max-width:490px)
{
    .column-section .row .col{width: 100%;margin-right: 0 !important;}
    footer .footer-top a{margin-right: 1%;}
    .grid-view a{font-size: 0.85em;}
    .column-section.active .row .col .bottom-part{padding-left: 30px;padding: 0px 10px;}
    .column-section .row .col .bottom-part h2{padding: 0;font-size: 2em;padding-top: 20px; font-size: 1.5em;padding: 10px 0px;}
    .column-section .row .col .bottom-part p{padding-bottom: 0px;font-size: 14px;line-height: 20px;}
    .column-section.active .row .col .bottom-part h6{max-width: 100%;}
    .column-section.active .row .col .bottom-part .btn-select,.column-section.active .row .col .bottom-part .btn-select p{position:unset;margin: inherit;margin: 15px 0px;padding-top: 0;}
    .column-section .row .col .bottom-part .btn-select p:last-of-type,.column-section .row .col .bottom-part .btn-select p:first-of-type{font-size: 0.85em;}
    .column-section .pop{padding: 5px;}
    .pagination a{padding: 5px 12px}
    .pagination{padding-top: 40px;}

}
@media (max-height: 500px)
{

}

@media only screen and (max-width:321px)
{
    .form-section .frm-wrapper{padding: 55px 0px !important}
    .product-catalog{padding-top: 80px;}
    header .bottom-header img{max-width: 60px;}
    .hem_menu {top: 13px;width: 34px;height: 23px;}
    .product-catalog .product{padding-bottom: 50px;padding-top: 65px;}
    .column-section.active .row .col .bottom-part .btn-select{margin: 10px 0;}
    .column-section.active .row .col .bottom-part{padding-left: 10px;}
    .column-section.active .row .col .bottom-part p{font-size: 0.8em;padding: 0;}
    .grid-view a p{font-size: 1em;padding-left: 0;}
    footer .footer-bottom p{margin-right: 5px;font-size: 12px;}
    footer .footer-bottom{padding: 10px 0;}
    .hem_menu span:before{top: -9px;}
    .hem_menu span:after{top: 9px;}

    .column-section .pop .fil-icon{padding-left: 5px;}   
    header.new.hem_menu{top: 15px;}









}